Kris Kennaway wrote:

OK, and how old is the last one?  You have an out of date ports
collection (devel/imake was removed a few months ago), so you may have
this port installed.

Kris


When I try: portupgrade -rf devel/imake
I get: ** No such package 'devel/imake' is installed.

I am confused...
Chris

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to